#site-box {
	  padding: 0px 0px 0px 0px;
         width : 728px;
         border: 1px solid #7f7f7f;
	  background-color: #FFFFFF;
         margin : 1px auto
;}

#top {
	  padding: 0px 0px 0px 0px;
         width : 721px;
	  background-color: #FFFFFF;
         margin : 1px auto
;}


#tt-l{
    margin-top: 2px;
    padding-left: 5px;
    float: left;     
    width:350px;
    height:100px;
    background-image : url(../img/newaf.png);
    background-position:left;
    background-repeat: no-repeat;
    text-decoration: none;
}


#tt-r{
          float: right;
          width:350px;
          height:100px;
          background-image : url(../img/free250.png);
          background-position:right bottom;
          background-repeat: no-repeat;   
}






#top-l {
          height:118px;
          background-image : url(../img/duck0312.jpg);
          background-position:right;
          background-repeat: no-repeat;
          border:0px
;}


#top-r {
          width :28px;
          height:75px;
}

#b-l {
          padding-right: 5px;
          padding-left: 5px;
          float: left;
          width: 500px;
          text-align: center;
}



#b-r {
          border: 1px solid #00afdb;
          float: right;
          width: 205px;
}

#b-l4 {
          text-align: left;
          padding: 5px;
          border: 1px solid #00afdb;
          float: left;
          line-height:20px;
          font-size: 14px;
          width: 488px;
          height:36px;
}


#b-l14 {
          text-align: left;
          padding: 5px;
          border: 2px solid #ff99ff;
          float: left;
          line-height:20px;
          font-size: 14px;
          width: 486px;
          height:160px;
          background-image : url();
          background-repeat: no-repeat;
          background-position:center;
          z-index : 0;
}

.gaku a {
         background:url(../img/topgakushi.gif);
         width:485px;
         height:160px;
} 

.gaku span { visibility: hidden; } 

.tev a {
         width:500px;
         height:590px;
} 

.tev span { visibility: hidden; } 



#b-l5 {
          padding-top: 15px;
          line-height:20px;
          padding-bottom: 1px;
          border: 0px solid #ff8500;
          float: left;
          width: 498px;
          height:103px

;}


#b-l5l {
          float: left;
          width: 100px;
}



#b-l5r {
          padding-top: 5px;
          font-size: 12px;
          text-align: left;
          float: right;
          width: 390px;
}




#l23 {
         width:250px;
         float: left;
}

#b-ll {
          padding-top: 7px;
          padding-bottom: 7px;
          border: 0px solid #ff8500;
          background-image : url(../img/duck035.jpg);
          width: 250px;
          height:400px;
          background-position:0px 20px;
          background-repeat: no-repeat;
          font-weight:bold;
          color:#ff8500 ;  
}

#b-ll2 {
          padding-top: 0px;
          padding-bottom: 7px;
          border: 0px solid #ff8500;
          width: 250px;
          height:40px;
          font-weight:bold;
          color:#ff8500 ;  
}

.b-lr {
          padding-top: 7px;
          padding-bottom: 7px;
          font-size: 12px;
          border-top: 2px solid #00afdb;
          border-left: 2px solid #00afdb;
          border-right: 2px solid #00afdb;
          float: right;
          width: 230px;
}



.b-lr2 {
          padding-top: 7px;
          padding-bottom: 7px;
          font-size: 12px;
          border-top: 2px solid #00afdb;
          border-left: 2px solid #00afdb;
          border-right: 2px solid #00afdb;
          border-bottom: 2px solid #00afdb;
          float: right;
          width: 230px;
}


.b-r2 {
	  background-color: #00afdb;
          padding-top: 7px;
          padding-bottom: 3px;
          height:20px;
          font-weight:bold;
          font-size: 14px;
          color: #FFFFFF;
          text-align: center;
}

.b-r3 {
	  background-color: #ff8500;
          height:20px;
          font-weight:bold;
          font-size: 18px;
          color: #FFFFFF;
          text-align: center;
}


#copyright {
          clear: both;
          width: 721px;
          text-align: right;
          background-color: #FFFFFF;
          font-size: 12px;
}



.zatukan {
          width: 100%;
          text-align: right;
}





#meiki {
          clear: both;
          width: 721px;
          text-align: right;
          background-color: #FFFFFF;
          font-size: 13px;
}

.menut {
    width : 100%;
    margin:0px 0px 0px 0px; 
    padding: 0px;
    font-size:12px;
}

.a {
    float: left;
    width: 103px;
    height:30px;
    background-color: #ff99ff;
    text-align: center;
}

.b {
    float: left;
    width: 103px;
    height:30px;
    background-color: orange;
    text-align: center;
}

.undermenu {
    width : 721px;
    margin : 1px auto
;}

.undera {
    float: left;
    width: 235px;
    height:15px;
    font-size: 13px;
    text-align: center;
    border: 1px solid #7f7f7f;
}

.underb {
    float: left;
    width: 235px;
    height:15px;
    font-size: 13px;
    text-align: center;
    border-top: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
}

.space {
    width :728px;
    height:5px;
    margin:0px 0px 0px 0px; 
    padding: 0px;
}

.hissu {
    margin:0px 0px 0px 0px; 
    padding: 5px;
    font-size: 13px;
    text-align: left;
    line-height:20px;
}

.hissu li{
     list-style-type:none;
}


.totop {
    text-align: right;
    margin:0px 5px 0px 0px; 
    padding: 0px;
    font-size: 13px;
}


.ue {
    text-align: right;
    margin:0px 5px 0px 0px; 
    padding: 0px;
    font-size: 13px;
}

.futoji {
          font-size: 15px;
          font-weight:bold;
}

.futoji1 {
          font-weight:bold;
}

.style1 {
    width: 185px;
    background-color: #dfefff; 
    border: 1px solid #ff99ff;
    margin:0px 0px 0px 0px; 
    padding: 5px;
    font-size: 13px;
    text-align: left;
    line-height:20px;
}

.style2 {
    width: 185px;
    background-color: #dfefff; 
    border: 1px solid #ff99ff;
    margin:0px 0px 0px 0px; 
    padding: 5px;
    font-size: 13px;
    text-align: left;
    line-height:20px;
}

.style3 {
    width: 560px;
    background-color: #dfefff; 
    border: 1px solid #ff99ff;
    margin:0px 0px 0px 0px; 
    padding: 5px;
    font-size: 13px;
    text-align: left;
    line-height:20px;
}


.contentsmeiki {
    margin:0px 80px 10px 80px; 
    padding: 5px;
    line-height:20px;
    font-size: 18px;
    text-align: center;
    font-weight:bold;
    line-height:20px;
}

.pp{
    border: 1px solid #7f7f7f;
    margin:10px 0px 0px 0px; 
    padding: 5px;
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:20px;
}

.meiki-l{
    float: left;
    width: 225px;
    height:225px;
    border: 0px solid #7f7f7f;
    margin:10px 0px 0px 0px; 
    padding: 5px;
    font-size: 15px;
    font-weight:normal;
    text-align: left;
    line-height:20px;
}

.meiki-r{
    float: right;
    width: 225px;
    height:225px;
    border: 0px solid #7f7f7f;
    margin:10px 0px 0px 0px; 
    padding: 5px;
    font-size: 15px;
    font-weight:normal;
    text-align: left;
    line-height:20px;
}


.contentspp {
    margin:0px 80px 10px 80px; 
    padding: 5px;
    line-height:20px;
    font-size: 18px;
    text-align: center;
    font-weight:bold;
    line-height:20px;
}


.pp2{
    border: 1px solid #7f7f7f;
    margin:10px 0px 0px 0px; 
    padding: 5px;
    height:250px;
}

.au{
    border: 1px solid #7f7f7f;
    margin:10px 0px 0px 0px; 
    padding: 5px;
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:20px;
}

.contentsau {
    text-align: left;
    margin:0px 80px 10px 80px; 
    padding: 5px;
    font-size: 14px;
    text-align: center;
    line-height:20px;
}


.js-l {
   height:210px;
   border-top: 1px solid #7f7f7f;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}



.js-r {
   height:210px;
   border-top: 1px solid #7f7f7f;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.js-l2 {
   height:40px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r2 {
   height:40px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}


.js-l3 {
   height:20px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r3 {
   height:20px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.js-l4 {
   height:20px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r4 {
   height:20px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.js-l5 {
   height:120px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r5 {
   height:120px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}


.js-l6 {
   height:100px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r6 {
   height:100px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}



.js-l7 {
   height:315px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r7 {
   height:315px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}



.js-l8 {
   height:740px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.js-r8 {
   height:740px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.js-l0 {
   height:17px;
   float: left;
   width: 195px;
   text-align: left;
   font-size: 10px;
}


.js-r0 {
   height:17px;
   float: right;
   width: 360px;
   text-align: right;
   font-size: 10px;
}



.au-l {
   height:140px;
   border-top: 1px solid #7f7f7f;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.au-r {
   height:140px;
   border-top: 1px solid #7f7f7f;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.au-l2 {
   height:237px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.au-r2 {
   height:237px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}


.au-l3 {
   height:145px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.au-r3 {
   height:145px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.au-l4 {
   height:37px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.au-r4 {
   height:37px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}

.au-l5 {
   height:1620px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f; 
   border-left: 1px solid #7f7f7f;
   float: left;
   width: 195px;
   text-align: left;
   padding: 5px;
   font-size: 14px;
}


.au-r5 {
   height:1620px;
   border-bottom: 1px solid #7f7f7f;
   border-right: 1px solid #7f7f7f;     
   float: right;
   width: 360px;
   text-align: left;
   line-height:20px;
   padding: 5px;
   font-size: 14px;
}


.au-l0 {
   height:17px;
   float: left;
   width: 195px;
   text-align: left;
   font-size: 10px;
}


.au-r0 {
   height:17px;
   float: right;
   width: 380px;
   text-align: right;
   font-size: 10px;
}


.font18o {
   font-weight:bold;
   font-size: 18px;
   color:#d26900;
}

.font16b {
   font-weight:bold;
   font-size: 18px;
   color:#00afdb;
}

.font16bb {
   font-weight:bold;
   font-size: 18px;
}

.font17 {
   font-weight:bold;
   font-size: 17px;
}

.font17red {
   font-weight:bold;
   font-size: 17px;
   color:#ff0000;
}



.font19red {
   font-weight:bold;
   font-size: 19px;
   color:#ff0000;
}

.font20red {
   font-weight:bold;
   font-size: 20px;
   color:#ff0000;
}

.font25 {
   font-weight:bold;
   font-size: 25px;
   line-height:30px;
}

.font20blue {
   font-weight:bold;
   font-size: 20px;
   color:blue;
   line-height:40px;
}

.font20bb {
   font-weight:bold;
   font-size: 20px;
   line-height:40px;
}
.font30blue {
   font-weight:bold;
   font-size: 30px;
   color:blue;
}


.font28red {
   font-weight:bold;
   font-size: 28px;
   color:#ff0000;
}

.font30violet {
   font-weight:bold;
   font-size: 30px;
   color:#9900ff;
}


.font29violet {
   font-weight:bold;
   font-size: 29px;
   color:#9900ff;
}


.manekineko {
   font-weight:bold;
   color:#ff8500 ;
}


.manekineko15 {
   font-size: 15px;
   font-weight:bold;
   color:#ff8500 ;
}


.foota {
      width:200px;
      float:right;
      height:30px;
      background-image : url(../img/100205.jpg);
      background-repeat: no-repeat;
      text-indent: -9999px;
      margin : 0px auto;
}

.font30orange {
   font-weight:bold;
   font-size: 30px;
   color:orange;
}

.font30red {
   font-weight:bold;
   font-size: 30px;
   color:#ff0000;
}

.font10red {
   font-size: 10px;
   color:#ff0000;
}

.font10red2 {
   font-size: 10px;
   color:#ff0000;
   text-align: right;
}

.font20redb {
   font-size: 20px;
   color:#ff0000;
   font-weight:bold;
}


.fontred {
   color:#ff0000;
   font-size: 10px;
}

.fontredr {
   color:#ff0000;
   font-size:12px;
   text-align: center;
}


.font10 {
   font-size: 10px;
}

.font15 {
   font-size: 15px;
}

.font12 {
   font-size: 12px;
}

.fk {
   font-weight:bold;
   background: #ffff00;
}

.fk20 {
   font-size: 20px;
   font-weight:bold;
   background: #ffff00;
}



.df{
    border: 1px solid #00afdb;
    margin:3px 3px 10px 3px; 
    padding: 5px;
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:25px;
}

.df2{
    margin:3px 3px 10px 3px; 
    padding: 5px;
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:25px;
}


.contentsdf {
    margin:0px 51px 10px 51px; 
    padding: 0px;
    line-height:20px;
    font-size: 18px;
    text-align: center;
    font-weight:bold;
    line-height:20px;
}

.modoru700 {
   margin:0px 10px 1px 10px; 
   height:17px;
   text-align: right;
   font-size: 10px;
}



.soudan{
    width:578px;
    border: 3px solid #ff0000;
    margin:3px 3px 10px 3px; 
    padding: 10px 5px 10px 5px; 
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:25px;
}

.soudanb{
    width:578px;
    border: 3px solid #ff99ff;
    margin:3px 3px 3px 3px; 
    padding: 5px 5px 1px 5px; 
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:25px;
}





.ne{
    border: 1px solid #00afdb;
    margin:3px 3px 10px 3px; 
    padding: 10px 5px 10px 5px; 
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:20px;
}

.contentsne {
    margin:1px 1px 1px 1px; 
    padding: 0px;
    line-height:20px;
    font-size: 18px;
    text-align: center;
    font-weight:bold;
    line-height:20px;
}


.smleft {
    width:527px;
    border: 0px solid #ff99ff;
    margin:0px 0px 0px 0px; 
    padding: 5px;
    font-size: 13px;
    text-align: left;
    line-height:20px;
}

.sm{
    border: 1px solid #7f7f7f;
    margin:10px 0px 0px 0px; 
    padding: 5px;
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height:20px;

}

.nevp {
    border: 1px solid #7f7f7f;
    width : 600px;
    margin:0px 0px 0px 0px; 
    padding: 0px;
}

.wp {
    border: 1px solid #7f7f7f;
    width : 400px;
    margin:0px 0px 0px 0px; 
    padding: 0px;
}

.neva {
    float: left;
    width: 100px;
    height:18px;
    background-color: #ffefff;
    text-align: center;
    font-size: 12px;
}

.nevb {
    float: left;
    width: 100px;
    height:18px;
    background-color: #efffff;
    text-align: center;
    font-size: 12px;
}


.nevc {
    float: left;
    width: 100px;
    height:18px;
    background-color: #ffffef;
    text-align: center;
    font-size: 12px;
}

.nevd {
    float: left;
    width: 150px;
    height:18px;
    background-color: #ffffef;
    text-align: center;
    font-size: 12px;
}

.ganfp {
    border: 1px solid #7f7f7f;
    width : 450px;
    margin:0px 0px 0px 0px; 
    padding: 0px;
}


#b-l6 {
         line-height:20px;
          padding-bottom: 1px;
          border: 0px solid #ff8500;
          float: left;
          width: 578px;
}



#b-l6l {
          float: left;
          padding-left: 10px;
          width: 160px;
          text-align: right;
}



#b-l6r {
          padding-top: 5px;
          font-size: 12px;
          text-align: left;
          float: right;
          width: 400px;
}

.jyouhi1 {
         line-height:20px;
          padding: 5px;
          border: 2px solid #ff0000;
          float: left;
          width: 585px;
}


.jyouhi2 {
         line-height:20px;
          padding: 5px;
          border: 2px solid #ff0000;
          float: left;
          width: 585px;
}

img { border: none; }

A:hover{ color:#ff0000; font-weight :bold; }


h1 {
   font-size:12px;
   font-weight:lighter;
}


h2 {
          font-weight:bold;
          font-size: 14px;
}
